/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/



/* X-Theme navbar melanie tomlin logo sizing? */
.x-brand img {
	width:35%;
}


/* SIDEBAR top padding */
.x-sidebar .max.width {
	padding-top: 5%;  /* changed on 03/12/2016 */
}


/* SIDEBAR spacing between widgets*/
body .x-sidebar .widget {
	margin-top: 26px; /* changed on 03/12/2016 */
}


/* Blog post read more link */
.more-link {
	text-transform: capitalize;
	font-size: inherit;
}

/* Blog post read more link inline with excerpt text*/
.excerpt p {
	display: inline;
}

/* Blog post justify excerpt text*/
.entry-content.excerpt,
.entry-content.excerpt p {
	text-align: justify;
}


a.bloglink:hover {
	color: #c8a5c8;
}


/*Blog capture error shadow*/
.close {
    line-height:1.3;
}

/* Blog Categories */
.widget_categories a {
	font-weight: bold;	
	text-transform: none;
}


/* Recent posts list items */
.widget_recent_entries a {
	font-weight: bold;	
	text-transform:none;
}


/* Recent posts list items date */
.post-date {
	text-transform: none;
}


/* Archives */
.widget_archive a {
	font-weight: bold;	
	text-transform:none;
}


/* Blog post header title size */
.entry-title {
	font-size: 250%;
	text-align: center;
}


/* tinyCoffee button settings in FOOTER WIDGET */
.tiny_coffee .tiny_coffee_form button {
	background-color: #7c66a0;/*#242628;  */
	color:#ffffff;
	font-size:14px;
	line-height:18px;
	padding-top:5px;
	padding-bottom:5px;
	border:1px;
	border-radius:2px;
	border-color:#735189;
	-webkit-box-shadow: 0 0.25em 0 0 #2a007a 0 4px 9px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0.25em 0 0 #2a007a, 0 4px 9px rgba(0, 0, 0, 0.75);
}


/* tinyCoffee button hover settings in FOOTER WIDGET */
.tiny_coffee .tiny_coffee_form button:hover {
	background-color: #704a7a;
	border-color:#2a007a;
	-webkit-box-shadow: 0 0.25em 0 0 #2a007a, 0 4px 9px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0.25em 0 0 #2a007a, 0 4px 9px rgba(0, 0, 0, 0.75);
}


/* Get updates by email placement of 'Subscribe' button in FOOTER WIDGET - MIGHT BE ABLE TO DELETE THIS 12/01/2017 */
/*.submit {
	display: block;
}*/


/* X-Theme FOOTER HEIGHT and background colour */
.x-colophon.bottom {
	padding: 25px 0;
	background-color: #735189 !important;
}


/* X-Theme FOOTER LINKS hover colour */
#menu-footer a:hover {
	color: #0c0549 !important;
}


/* X-Theme FOOTER LINKS colour */
.x-colophon.bottom .x-nav a {
	color: #ffffff !important;
	font-weight: bold !important;
}


/* X-Theme NAVBAR BACKGROUND colour */
	.x-navbar {
	background-color: #735189;
}


/* X-Theme colour of SOCIAL ICONS above navbar - MIGHT BE ABLE TO DELETE THIS 12/01/2017 */
/*	.x-social-global a i { */
/*    color: #735189; */
/*} */


/* X-Theme NAVBAR MENU item shadow */
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a,
.x-navbar .desktop .sub-menu a:hover,
.x-navbar .desktop .sub-menu .x-active > a,
.x-navbar .desktop .sub-menu .current-menu-item > a,
.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,
.x-navbar .mobile .x-nav li > a:hover,
.x-navbar .mobile .x-nav .x-active > a,
.x-navbar .mobile .x-nav .current-menu-item > a {
	text-shadow: 2px 2px 4px #000;
}


/* X-Theme NAVBAR MENU current item background colour */
x-navbar .desktop .x-nav > .x-active > a > span,
.x-navbar .desktop .x-nav > .current-menu-item > a > span {
	/*border-color: rgba(0, 0, 0, 0.075); - MIGHT BE ABLE TO DELETE THIS 12/01/2017*/
	background-color: #C8A5C8;
}


/* X-Theme NAVBAR MENU items hover background colour */
.x-navbar .desktop .x-nav > li > a:hover > span {
	background-color: #C8A5C8;
	color: #fffff;
}
/*.x-navbar .desktop .x-nav > li > a:hover, - MIGHT BE ABLE TO DELETE THIS 12/01/2017*/
/*.x-navbar .desktop .x-nav > .x-active > a, - MIGHT BE ABLE TO DELETE THIS 12/01/2017*/
/*.x-navbar .mobile .x-nav li > a:hover {*/
	/*border-color: rgba(0, 0, 0, 0.075); - MIGHT BE ABLE TO DELETE THIS 12/01/2017
	background-color: #C8A5C8; - MIGHT BE ABLE TO DELETE THIS 12/01/2017
}
- MIGHT BE ABLE TO DELETE THIS 12/01/2017*/


/*.x-colophon.bottom { - MIGHT BE ABLE TO DELETE THIS 12/01/2017*/
/*	background-color: #735189 !important;*/
/*}*/


/* X-Theme FOOTER WIDGET background colour, if I'm inclined to change it - MIGHT BE ABLE TO DELETE THIS 12/01/2017 */
/* .x-colophon.top {
	background-color:#cccccc !important;
} */


/* X-Theme FOOTER WIDGET padding - reduce from standard 5% to 1% - MIGHT BE ABLE TO DELETE THIS 12/01/2017 */
/*	footer.x-colophon.top { padding: 0% 0px; } */


/* Start - Reposition the SUPER SOCIALIZER COUNTER underneath the buttons */
li.theChampSharingRound {
	position: relative;
	top: -25px;
}
span.the_champ_share_count {
	clear:both;
	position: relative;
	left: 0%;
	top: 55px;
}
/* End - Reposition the super socializer counter underneath the buttons */

/* Search image scaling */
.entry-thumb img {
  min-width:auto;
}


/*ScrapeAZon disclaimer text size*/
.scrape-api {
	font-size: 12px
}


/* THIS WAS IN THE EDIT CSS FILE, NOT THE CHILD FILE
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/
/*.x-colophon.top { */
/*	text-align: left; MT COMMENTED OUT 2015-12-19*/
/*text alignment*/
/*}*/


/*Trying to remove extra padding from the get updates widget - MIGHT BE ABLE TO DELETE THIS 12/01/2017*/
/* adjust padding (negative space) */
/*footer.x-colophon.top {
    padding: 10px;
    text-align: center;
}*/


/*reduce padding between header and email form in FOOTER widget*/
/* div#x_email_form-3 .x-section {
    padding-top: 0;
} REM 28/12/2015 */


footer.x-colophon.top #text-7 .x-section {
    padding: 0px;
}
	

/* pop-up sign-up form position of form from top of page - MIGHT BE ABLE TO DELETE THIS 12/01/2017 */
/*div#PopupSignupForm_0 .mc-modal {
    top: 20%;
}*/

/* pop-up sign-up form position of close button - MIGHT BE ABLE TO DELETE THIS 12/01/2017 */
/*div#PopupSignupForm_0 .mc-closeModal {
    top: -20px;
}*/


input#mc-embedded-subscribe {
    padding: 4px 9px;
}


/* contact form 7 - radio buttons and checkboxes on separate lines */
span.wpcf7-list-item {
    display: block;
}


/* contact form 7 - make error message stand out */
.wpcf7-not-valid-tip {
  display: none !important;
}

form.invalid input.wpcf7-not-valid {
  border:1px solid red;
  background:#f0e3e3;
}



/* don't display featured image at all */
.post .entry-featured {
   display: none;
}

/* size of meta data that is displayed - date and categories */
.p-meta {
   font-size: 120%;
}



/* styling for tags in posts - maybe, if it works */
.entry-footer {
   margin-top: 1.5em;
   padding: 1em 1.25em;
   line-height: 1.4;
   display:block;
}
.cf:before, .cf:after {
   display: table;
   content: "";
}
.cf:after {
   clear: both;
}

.entry-footer a {
   border: 1px solid #735189;
   padding: 0.5em 1.0em 0.5em;
   background-color: #F3F3F3;
   font-weight: bold;
   color: #735189;
}


/* Columnize books on homepage - 3 columns - MIGHT BE ABLE TO DELETE THIS 12/01/2017 */
/*@media (min-width: 768px ) {
.x-columnize-three {
-webkit-column-count: 3 !important;
-moz-column-count: 3 !important;
column-count: 3 !important;
}
}*/


/* AHS reunion post spacing under slider */
.entry-content.content div#x-section-1 {
    padding-bottom: 0 !important;
}

div#soliloquy-container-2082 {
    margin-bottom: 0 !important;
}


/* SIDEBAR remove horizontal lines above and below revolution slider */
.x-sidebar .tp-revslider-slidesli {
    border-bottom: medium none !important;
    border-top: medium none !important;
}


/* SUBMENU COLOURS */
.x-navbar .sub-menu {
    background-color: #c42142;
}
.sub-menu li a:link {
    color: #fff;
}
.x-navbar .sub-menu a:hover {
    background-color: #C8A5C8;
}


/* SUBMENU HOVER */
.x-navbar .desktop .x-nav > li:hover ul.sub-menu,
.x-navbar .mobile  .x-nav > li:hover ul.sub-menu {
     display:block !important;
}


/* NO LOGO IN TOP MENU */
.x-navbar .x-brand {
display: none; }


/* CENTRE LINKS IN NAVBAR */
.masthead-inline .desktop .x-nav {
text-align: center;
display: block;
float: none;
width: 100%;
}
.x-navbar .desktop .x-nav>li {
display: inline-block;
float: none;
}


/* COLOR OF SOCIAL MEDIA ICONS */
.x-social-global a {
color: #ffffff;
}


/* HOVER COLOR OF SOCIAL MEDIA ICONS HOVER COLOR USE THIS */
.x-social-global a:hover {
color: #0c0549;
} 

/* BLOCK GRID 4-UP NO MARGIN AFTER GRID */
.x-block-grid.four-up {
    margin-bottom: 0;
}

/* BLOCK GRID 4-UP NO MARGIN BEFORE OR AFTER LIST (GRID) ITEMS */
.x-block-grid.four-up>li {
    margin-top: 0;
    margin-bottom: 0;
}



.contest h5.rules {
	font-weight: 600;
	color: #000000;
}